RubyGems Navigation menu

GeoRuby 1.3.2

GeoRuby is intended as a holder for data returned from PostGIS and MySQL Spatial queries. The data model roughly follows the OGC "Simple Features for SQL" specification (see www.opengis.org/docs/99-049.pdf), although without any kind of advanced functionalities (such as geometric operators or reprojections)

Gemfile
          gem 'GeoRuby', '~> 1.3.2'
  
  
  
  
  
  
  

install
          gem install GeoRuby -v 1.3.2
  
  
  
  
  
  
  

Total downloads 156,752

For this version 8,866

Show all versions (20 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.3.4 - March 19, 2009 (54.5 KB)
  2. 1.3.3 - March 1, 2008 (53.5 KB)
  3. 1.3.2 - September 13, 2007 (55.5 KB)
  4. 1.3.1 - August 27, 2007 (52 KB)
  5. 1.3.0 - August 25, 2007 (52 KB)
Show all versions (20 total)